<header class="topbar">
    <nav class="navbar top-navbar navbar-expand-md navbar-dark">
        <div class="navbar-header">
            <a class="navbar-brand" href="{{ path('admin_home_page') }}">
                <!-- Logo icon --><b>
                    <!-- Dark Logo icon -->
                    <img src="{{ asset('assets/backend/images/logo.jpg') }}" width="140" height="50" alt="{{ hostingName }}" class="dark-logo" />
                    <!-- Light Logo icon -->
                    <img src="{{ asset('assets/backend/images/logo.jpg') }}" width="140" height="50" alt="{{ hostingName }}" class="light-logo" />
                </b>
                <!--End Logo icon -->
                <!-- Logo text -->
                <span></span>
            </a>
        </div>
        <div class="navbar-collapse">
            <ul class="navbar-nav mr-auto">
                <!-- This is  -->
                <li class="nav-item"> <a class="nav-link nav-toggler d-block d-md-none waves-effect waves-dark" href="javascript:void(0)" ><i class="ti-menu"></i></a> </li>
                <li class="nav-item"> <a class="nav-link sidebartoggler d-none d-lg-block d-md-block waves-effect waves-dark" href="javascript:void(0)"><i class="icon-menu"></i></a> </li>
            </ul>
            <ul class="navbar-nav my-lg-0">
                <li class="nav-item">
                    <a class="nav-link" href="/tr/{{ baseChangeUriData }}"><i class="flag-icon flag-icon-tr" title="tr" id="tr"></i> TR</a>
                </li>
                <li class="nav-item dropdown u-pro">
                    <a class="nav-link dropdown-toggle waves-effect waves-dark profile-pic" href="" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <span class="hidden-md-down">{{ app.user.username }} &nbsp;<i class="fa fa-angle-down"></i></span> </a>
                    <div class="dropdown-menu dropdown-menu-right animated flipInY">
                        <!-- text-->
                        <div class="dropdown-divider"></div>
                        <!-- text-->
                        <a href="{{ path('fos_user_security_logout') }}" class="dropdown-item"><i class="fa fa-power-off"></i> {{ 'logout'|trans }}</a>
                        <!-- text-->
                    </div>
                </li>
            </ul>
        </div>
    </nav>
</header>
